BODY {
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: 140%;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
}
#footer_container {
	height: 117px;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/index_r5_c2.png);
}

TD {
	FONT-SIZE: 11px;
	COLOR: #000000;
	LINE-HEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
A.link_big:link {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
A.link_big:visited {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_big:hover {
	FONT-WEIGHT: bold;
	COLOR: #9C1711;
	TEXT-DECORATION: none;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.td_top_sfumato {
	BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(../base/sfumato_top_i.jpg); BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}

.td_line_up {
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../base/sfumato_top_i.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #B0C7FF;
	border-right-color: #B0C7FF;
	border-bottom-color: #B0C7FF;
	border-left-color: #B0C7FF;
}

.td_menu {
	PADDING-LEFT: 15px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.td_top_banner {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #B0C7FF;
	border-bottom-color: #B0C7FF;
	border-left-color: #B0C7FF;
	border-right-color: #B0C7FF;
}
.td_top_bandiere {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.td_top_foto {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BFE0F2;
	border-right-color: #BFE0F2;
	border-bottom-color: #BFE0F2;
	border-left-color: #BFE0F2;
}
A.link_chiaro:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_chiaro:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_chiaro:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.td_titoli_01 {
	PADDING-RIGHT: 15px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FF9900
}
.tx_rosso {
	COLOR: #990000
}
.td_titoli_02 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-LEFT: 15px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
A.link_scuro:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	TEXT-DECORATION: none
}
A.link_scuro:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	TEXT-DECORATION: none
}
A.link_scuro:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #4F6465;
	TEXT-DECORATION: none
}
A.stagione:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #99cc66; TEXT-DECORATION: none
}
A.stagione:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #99cc66; TEXT-DECORATION: none
}
A.stagione:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #006600; TEXT-DECORATION: none
}





.td_titoli_03 {
	PADDING-LEFT: 15px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #cccccc 1px solid
}
.td_titoli_04 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 30px;
	padding-left: 10px;
}
.td_contenuti_01 {
	PADDING-BOTTOM: 12px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 150%; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}

.td_mainpage_right {
	LINE-HEIGHT: 70%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.padding_left30 {
	PADDING-LEFT: 30px
}
.tx_blu_bold14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #B5C541
}
.tx_blu_bold14 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #990000
}
.padding_left11 {
	PADDING-LEFT: 13px
}
.padding_left22 {
	PADDING-LEFT: 22px
}
.padding_left33 {
	PADDING-LEFT: 33px
}
A.link_grigio_bold:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #929fa1;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_grigio_bold:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #929fa1;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_grigio_bold:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #6c7679;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
A.link_grigio:link {
	FONT-SIZE: 11px; COLOR: #929fa1; TEXT-DECORATION: none
}
A.link_grigio:visited {
	FONT-SIZE: 11px; COLOR: #929fa1; TEXT-DECORATION: none
}
A.link_grigio:hover {
	FONT-SIZE: 11px; COLOR: #3b3b3b; TEXT-DECORATION: none
}
.td_contenuti_02 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}
.td_contenuti_02 B {
	COLOR: #a6c7e9
}
.tx_blu_scuro_bold_18 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #4F6465
}
.tx_blu_chiaro_bold_18 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #FFFFFF
}
.tx_02_raquo {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #F67B21;
	font-family: Arial, Helvetica, sans-serif;
}
.tx_02_title {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #a6c7e9
}
.tx_02_raquo_14 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.tx_02_title_14 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #154D88
}
.td_contenuti_03 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-BOTTOM: 12px; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}	
.padding_left15 {
	PADDING-LEFT: 15px
}
.contatti {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #a6c7e9
}
.td_bottom {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #cccccc 1px solid
}
.border_general {
	border: 1px solid #FFDD54;
}

.tx_bold {
	FONT-WEIGHT: bold;
	font-size: 13px;
	line-height: 1.5;
}
.td_monocella {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 12px; BORDER-LEFT: #cccccc 1px solid; PADDING-TOP: 12px; BORDER-BOTTOM: #cccccc 1px solid
}
.td_homepage_foto {
	PADDING-TOP: 5px
}
.td_form1 {
	PADDING-LEFT: 5px; BACKGROUND-COLOR: #a6c7e9
}
.td_form_bianco {
	PADDING-LEFT: 5px
}
.tx_blu_scuro_bold {
	FONT-WEIGHT: bold; COLOR: #000000
}
.line_hight {
	line-height: 20px;
}

.tx_blu_chiaro_bold {
	FONT-WEIGHT: bold; COLOR: #a6c7e9
}
.border_left {
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #4F6465;
	border-right-color: #4F6465;
	border-bottom-color: #4F6465;
	border-left-color: #4F6465;
}
.border_down {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #791011;
	border-right-color: #791011;
	border-bottom-color: #791011;
	border-left-color: #791011;
}
form {
margin: 0px;
padding: 0px;
}
/* 
Forms element like input field, select field, textarea can be set here.
We used only to force Font family and size.
If you wish, you can edit background, 
*/
input, select, textarea {
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
}
/* 
Table cell can be set here. 
*/
td {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}
/* 
Table header can be set here. 
*/
th {
background-color: #4e6b80;
padding: 2px;
font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
line-height: 15px;
}
/* 
List elements can be set here. 
*/
ol, ul {
margin-top:0;
margin-bottom:1em;
line-height:1.8;
}
/* 
Horizontal line settings. 
*/
hr {
color: #e2e2e2;
height: 1px;
}

A.link_headline_prod:link {
	FONT-WEIGHT: bold;
	COLOR: #663333;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_prod:visited {
	FONT-WEIGHT: bold;
	COLOR: #333333;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_prod:hover {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A.link_headline_title:link {
	FONT-WEIGHT: normal;
	COLOR: #666666;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_title:visited {
	FONT-WEIGHT: normal;
	COLOR: #663333;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_headline_title:hover {
	FONT-WEIGHT: normal;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_poza:link {
	FONT-WEIGHT: bold;
	border: 1px solid #999999;
	padding: 2px;
	background-color: #FFCC00;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A.link_poza:visited {
	FONT-WEIGHT: bold;
	border: 1px solid #999999;
	padding: 2px;
	background-color: #FFCC00;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}
A.link_poza:hover {
	FONT-WEIGHT: bold;
	border: 1px solid #999999;
	padding: 2px;
	background-color: #CCCCCC;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.border_up {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.border_general {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #181009;
	border-right-color: #181009;
	border-bottom-color: #181009;
	border-left-color: #181009;
}
.border_updown {


	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #663333;
	border-right-color: #663333;
	border-bottom-color: #663333;
	border-left-color: #663333;
}
.border_generalCopy {
	border: 1px solid #4F6465;
}
.tx_mic {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16pt;
}
.border_right {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.border_up {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #4F6465;
	border-right-color: #4F6465;
	border-bottom-color: #4F6465;
	border-left-color: #4F6465;
}
.border_up_down {



	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #006600;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #006600;
}
.border_upCopy {

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.border_leftCopy {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#button {
	background-image: url(images/button.jpg);
	height: 35px;
	width: 199px;
	margin-top: 9px;
	text-align: center;
	padding-top: 8px;
}

.atx_boldCopy {

	FONT-WEIGHT: bold
}
.picture {
	padding: 1px;
	border: 1px solid #4F6465;
}

.float
{
	float: left;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 1 solid #4F6465;
}
#picture {
	background-color: #C4B0B0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #4D6565;
	border-right-color: #4D6565;
	border-bottom-color: #4D6565;
	border-left-color: #4D6565;
}
#voucher {
	padding: 3px;
	float: left;
	height: 250px;
	width: 133px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 14px;
	border: 1px solid #4F6465;
}


.copyright {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#voucher_first {
	padding: 3px;
	float: left;
	height: 250px;
	width: 133px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	border: 1px solid #4F6465;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0D181A;
	width: 473px;
	line-height: 1.9;
	text-align: justify;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	margin: 0px;
}
#main_down {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #0D181A;
	width: 473px;
	line-height: 1.7;
	text-align: justify;
	background-color: #E9E2E2;
	border: 1px solid #91A4A4;
	height: 100%;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main_down #content_services {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 2;
	font-weight: bold;
}
#main_down #content_services_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 7px;
	line-height: 1.5;
	font-weight: bold;
	float: right;
	margin: 0px;
	vertical-align: top;
}
	
#content_right {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
}
.floatCopy {
	float: right;
	border-top-width: 1;
	border-right-width: 1;
	border-bottom-width: 1;
	border-left-width: 1;
	border-top-color: #3F0303;
	border-right-color: #3F0303;
	border-bottom-color: #3F0303;
	border-left-color: #3F0303;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 8px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header_container {
	margin-right: auto;
	margin-left: auto;
	width: 980px;
	height: 155px;
}
#button2 {
	background-image: url(images/button.jpg);
	height: 29px;
	width: 199px;
	margin-top: 9px;
	text-align: center;
	padding-top: 14px;
}
#footer_text {
	height: 45px;
	width: 380px;
	margin-top: 4px;
	margin-left: 480px;
}
#contact {
	background-color: #3A3A3A;
	height: 60px;
	width: 98%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	margin-top: 7px;
	padding: 4px;
}
.picture {
	padding: 1px;
	height: 127px;
	width: 127px;
	border: 1px solid #CCCCCC;
}
.picture_last {
	padding: 1px;
	height: 127px;
	width: 127px;
	margin-right: 130px;
	border: 1px solid #CCCCCC;
}
.picture_last4 {
	padding: 1px;
	height: 127px;
	width: 127px;
	margin-right: 42px;
	border: 1px solid #CCCCCC;
}
.tx_heading {
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16pt;
}
